webserver cannot started

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

webserver cannot started

Postby DreamWork » 18. April 2003 12:01

moin zusammen

bekomme folgende meldung

Code: Select all
Cannot load /opt/lampp/modules/libphp4.so into server: /opt/lampp/modules/libphp4.so: symbol errno, version GLIBC_2.0 not defined in file libc.so.6 with link time reference
LAMPP: Fehler 1 beim Starten vom Apache!


System:
RH9
Gnome

was muss ich noch installieren ?

cu
Sven

EDIT:

Code: Select all
Starte LAMPP 0.9.9a...
LAMPP: Starte Apache mit SSL...
Syntax error on line 230 of /opt/lampp/etc/httpd.conf:
Cannot load /opt/lampp/modules/libphp4.so into server: /opt/lampp/modules/libphp4.so: symbol errno, version GLIBC_2.0 not defined in file libc.so.6 with link time reference
LAMPP: Fehler 1 beim Starten vom Apache!
LAMPP: Starte MySQL...
LAMPP: Starte ProFTPD...
Incorrectly built binary which accesses errno, h_errno or _res directly. Needs to be fixed.
LAMPP gestartet.


da passt wohl auch was mit dem ftp nicht
DreamWork
 
Posts: 10
Joined: 17. April 2003 14:47

Postby DJ DHG » 18. April 2003 16:07

Moin Moin
hast du den patch für REDHAT installiert?

ich muste entwerder den lampp 2 mal installen also 2 mal

"tar xvfz lamppXXXX.tar.gz -C /opt"

oder einmal und den patch....

weil beim erstmal unter umständen die httpd.conf eine o byte datei ist..

mfg DJDHG
User avatar
DJ DHG
AF Moderator
 
Posts: 2455
Joined: 27. December 2002 13:50
Location: Kiel

Postby DreamWork » 18. April 2003 16:11

welchen patch meinst du ??

meine datei:

Code: Select all
-rw-r--r--    1 root     root        38415 18. Apr 13:02 /opt/lampp/etc/httpd.conf


auch ein nochmaliges entpacken half nix

Code: Select all
Starte LAMPP 0.9.9a...
LAMPP: Starte Apache mit SSL...
Syntax error on line 230 of /opt/lampp/etc/httpd.conf:
Cannot load /opt/lampp/modules/libphp4.so into server: /opt/lampp/modules/libphp4.so: symbol errno, version GLIBC_2.0 not defined in file libc.so.6 with link time reference
LAMPP: Fehler 1 beim Starten vom Apache!
LAMPP: Starte MySQL...
LAMPP: Starte ProFTPD...
Incorrectly built binary which accesses errno, h_errno or _res directly. Needs to be fixed.
LAMPP gestartet.


cu
Sven
DreamWork
 
Posts: 10
Joined: 17. April 2003 14:47

Postby Pc-dummy » 18. April 2003 20:58

welchen patch meinst du ??


das hier....
http://prdownloads.sourceforge.net/xamp ... z?download

Das hier is "nur" ein neues lampp-script für Rotkäpchen user (so wie mich :) )

MFG
Pc-Dummy
--
a 13 year old Newbie
Pc-dummy
AF Moderator
 
Posts: 784
Joined: 29. December 2002 01:46
Location: AT-Vorarlberg-Feldkirch

Postby DreamWork » 18. April 2003 23:11

jo besten dank

habe doch den patch glatt auf der site übersehen :mrgreen:

cu
Sven
DreamWork
 
Posts: 10
Joined: 17. April 2003 14:47


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests